Subject: [Nel] snowball with mesa 4.0.1 in 3D software mode

From: "neuser jean-philippe" <[email-masked]>
Date: Tue, 19 Feb 2002 23:41:33 +0100

Ok i ve been able to compile nel3D opengl driver with mesa but ....
when i execute snowball,  i have a fatal error while scene is updating  for
the first time.

I ve some Demo of mesa that have fatal error  so i think mistake is in mesa
API. After having disable many Update fonction in the main loop of snowball,
game is running ( with a few thing at screen :)  )  but at only 3 fps on a
Intel III 600 Mhz.

I wish i ll found a 3D card for my work PC and a better solution than Mesa.

thanks for all.